body.single-jubileusz_event {
  background-color: #1e1e1e;
  color: #fff;
}
h2::before {
  display: none;
}
.color-gold {
  color: #bf9a4a;
}
.section-bg-image.page-hero.event-hero {
  min-height: max(320px, min(25rem, 45vh));
  padding: 0;
}
.event-hero .event-year {
  font-size: 7rem;
  color: #c19c4a;
  font-weight: 300;
}
.event-hero .order-1 {
  display: flex;
  justify-content: center;
  align-items: end;
}
.gallery-section p {
  color: #fff;
}
.container {
  position: relative;
}
.gallery-section .container::after,
.image-section .container::after {
  border-bottom: 2px solid #c19c4a;
  content: "";
  width: 100%;
  height: 0;
  position: absolute;
  left: 0;
  bottom: -3rem;
}
a.event-nav:hover {
  background: initial;
  color: initial;
}
a.event-nav p {
  position: relative;
}

a.event-nav p::before {
  content: "";
  position: absolute;
  left: -10%;
  bottom: -1rem;
  width: 120%;
  height: 2px;
  background-color: var(--golder-color);

  transform: scaleX(0);
  transform-origin: center;
  transition: transform 0.3s ease-in-out;
}
a.event-nav:hover p::before {
  transform: scaleX(1);
}

@media screen and (min-width: 992px) {
  .event-hero .event-year {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    bottom: -1.25rem;
    font-size: 20rem;
    line-height: 0;
  }
  .event-nav p {
    line-height: 0;
    margin: 0;
    padding: 0;
  }
  .site-main div.container::after {
    bottom: -5rem;
  }
}
.single-jubileusz_event main section:last-of-type .container::after {
  display: none;
}
